@charset "utf-8";
* {margin:0; padding:0;}
html,
body {
	color:#535353;
	font-size:12px;
	font-family:Dotum, "돋움", Gulim, "굴림", verdana, arial, tahoma, sans-serif;
	line-height:120%;
}
td,th, input, select, textarea {color:#535353; font-size:12px; font-family:Dotum, "돋움", Gulim, "굴림", verdana, arial, tahoma, sans-serif;}

ul, ol, li {list-style-type:none;}


input.style01, textarea.style01 {border:1px solid #d0d0d0;color:#7b7b7b;}
input.style01 {padding:3px 5px 0 5px;height:15px;vertical-align:top;}
textarea.style01 {padding:5px;}
input.radio	{vertical-align:middle;}

hr {display:none;}

*html img.png24 {tmp:expression(setPng24(this));}

img {border:0;}
.disNon {display:none;}
.hidden {position:absolute; left:0px; top:0px; overflow:hidden; line-height:0; width:0px; height:0px; visibility:hidden;}
img.disblock {display:block;}
img.valignMid {vertical-align:middle;}
img.valignTop {vertical-align:top;}
img.valignBot {vertical-align:bottom;}

table {border-collapse:collapse;}

a:link, a:visited, a:active {color: #756d55; text-decoration:none;}
a:hover {color: #0f8ec4; text-decoration:none;}

.curPo	{cursor:pointer;}

caption {display:none;}

/* paging */
.paging {clear:both;padding:15px 0;text-align:center; position:relative;}
.paging .btnSort {margin-left:-4px; display:inline-block; border:1px solid #CCCCCC; vertical-align:middle; padding:3px;  margin-left:4px; background:#F8F8F8; color:#666;}
.paging ul {display:inline;padding:2px 7px 0 4px;}
.paging ul li {display:inline;padding:0 1px 0 9px;}
.paging ul li.first {padding:0 1px 0 0;background:none;}
.paging ul li a {padding:0;font:11px verdana, Dotum;color:#666666 !important;}
.paging ul li a:link	{text-decoration:none;}
.paging ul li a:visited	{text-decoration:none;}
.paging ul li a:hover	{color:#636363 !important;text-decoration:underline;}
.paging ul li a:active	{text-decoration:none;}
.paging ul li strong {font-size:12px;color:#1E5AA2; border:1px solid #1E5AA2; padding:5px;}
.paging .rBtn{position:absolute; right:0px; top:10px;}


.btnInline {width:auto; margin-right:5px; display:inline-block; font-style:normal; vertical-align:middle;}
.btnInline .btn_l{display:inline-block; height:22px; padding-left:2px !important; background:url(../images/btn_left.gif) no-repeat left top;}
.btnInline .btn_l a{display:inline-block; height:17px; padding:5px 5px 0 5px !important;line-height:12px; text-decoration:none; background:url(../images/btn_right.gif) no-repeat right top;}
.btnInline .btn_l a strong {color:#0f8ec4; font-weight:normal;}

.btnInline .btn_2{
	display:inline-block;
	height:26px;
	padding-left:5px !important;
	background:url(../images/btn2_left.gif) no-repeat left top;
	color: #FFF;
	font-weight: bold;
}
.btnInline .btn_2 a{
	display:inline-block;
	height:26px;
	padding:5px 5px 0 5px !important;
	line-height:16px;
	text-decoration:none;
	background:url(../images/btn2_right.gif) no-repeat right top;
	color: #FFF;
}
.btnInline .btn_2 a strong {
	color:#ffffff;
	font-weight:bold;
}

.btnRapCen {padding:10px 0;  position:relative;}
.btnRapCen ul{width:auto; height:22px; text-align:center;}
.btnRapCen ul li{width:auto; margin-right:5px; display:inline;}
.btnRapCen .btn_l{display:inline-block; height:22px; padding-left:2px; background:url(../images/btn_left.gif) no-repeat left top;}
.btnRapCen .btn_l a{display:inline-block; height:17px; padding:5px 10px 0 10px; text-decoration:none; background:url(../images/btn_right.gif) no-repeat right top;}
.btnRapCen .btn_l a strong {color:#0f8ec4; font-weight:normal;}
.btnRapCen .rBtn{position:absolute; right:0px; top:10px;}


.sel01 {height:18px; vertical-align:middle; margin:0 5px;}

.inp01 {padding:3px 5px 0 5px; border:1px solid #ccc; margin:0 5px; vertical-align:middle;}
.inp02 {padding:3px 5px 0 5px; height:14px; border:1px solid #ccc; margin:0 5px; vertical-align:middle;}
.inp03 {padding:3px 5px 0 5px; height:14px; width:223px; border:1px solid #ccc; margin:0 5px; vertical-align:middle;}


input.off {height:14px;border:1px solid #c2c2c2;color:#7b7b7b;padding:3px 5px 0 5px;vertical-align:top;}
input.ov {height:14px;border:1px solid #0F8EC4;color:#7b7b7b;padding:3px 5px 0 5px;vertical-align:top;}

.searchDateNone {border:1px solid #dedede; padding:70px 0; text-align:center; margin-bottom:10px; }